.no-padding {
    padding: 0!important;
}
.no-margin {
    margin: 0!important;
}

.site-content {
    background: #fff;
}
.ab-box-content-left p {
    margin: 0;
    padding: 0;
}

.ab-box-content-left form.wpcf7-form input[type="tel"].ab-input-cta {
    width: 240px;
    margin-right: -15px;
    vertical-align: middle;
    z-index: 1;
    position: relative;
}
.ab-box-content-left form.wpcf7-form input[type="submit"] {
    position: relative;
    z-index: 9;
}

form.wpcf7-form input[type="tel"] {
    z-index: 1;
    position: relative;
}
form.wpcf7-form input[type="submit"] {
    z-index: 9;
    position: relative;
}
form.wpcf7-form p {
    margin: 0;
}

.ab-box-content-left form.wpcf7-form {
    position: relative;
}
.ab-box-content-left form.wpcf7-form span[role="alert"] {
    position: absolute;
    left: 50px;
    bottom: -30px;
}
.ab-box-content-left form.wpcf7-form .wpcf7-response-output {
    position: absolute;
    left: 0;
    top: 40px;
    color: gray;
    font-size: 12px;
}

.ab-featured-post-info {
    padding: 10px 20px;
    background: rgba(102,102,102,0.3);
    width: 100%;
}
.ab-featured-post-category {
    color: #fff;
}
.ab-featured-post-category a {
    color: #fff;
    text-shadow: 1px 1px 1px #4e4e4e;
}
.ab-featured-post-title{
    color: #fff;
}
.ab-featured-post-title a {
    color: #fff;
    text-shadow: 1px 1px 1px #4e4e4e;
    display: block;
    line-height: 22px;
    font-size: 20px;
}
.ab-featured-post-meta {
    text-shadow: 1px 1px 1px #4e4e4e;
}

.ab-featured-post-meta a{
    color: #fff;
}


/* CSS for Widgets */

.ab-container-content-articles .ab-sidebar {
    margin-left: 5px;
}

.widget-box.media-widget {
    margin-bottom: 10px;
    padding: 20px 0;
}
.widget-box.media-widget ul {
    display: flex;
    list-style: none;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}
.widget-box.media-widget ul li {
    display: inline-block;
    float: left;
    font-size: 11px;
    text-align: center;
    color: #454545;
    cursor: pointer;
    flex: 1;
}
.widget-box.media-widget ul li:nth-child(2) {
    margin: 0 3px;
}


.widget-box.latest-comments-widget h2,
.widget-box.media-widget h2 {
    font-size: 21px;
    font-weight: 400;
    color: #454545;
    line-height: 100%;
    margin: 0 0 18px;
    text-transform: uppercase;
}

.treatmentqa_heading h2 {
    font-size: 21px;
    font-weight: 400;
    color: #454545;
    line-height: 100%;
    margin: 0 0 18px;
    text-transform: uppercase;
    margin-top: 5px;
}

.custom-widget-rehab {

}
.custom-widget-rehab .treatmentqa_div {
    display: inline-block;
    width: 100%;
    padding: 7px;
    border-bottom: solid 1px #dcdcdc;
}
.custom-widget-rehab .treatmentqa_div.itm-1 {
    border-top: solid 1px #dcdcdc;
}

.custom-widget-rehab .treatmentqa_div a {
    line-height: 32px;
    display: block;
    font-size: 14px;
}
.custom-widget-rehab .treatmentqa_div a img {
    float: left;
    margin-right: 10px;
}


.custom-widget-qa {

}
.custom-widget-qa .treatmentqa_div {
    display: inline-block;
    width: 100%;
    padding: 7px;
    border-bottom: solid 1px #dcdcdc;
}
.custom-widget-qa .treatmentqa_div.itm-1 {
    border-top: solid 1px #dcdcdc;
}

.custom-widget-qa .treatmentqa_div a {
    line-height: 32px;
    display: block;
    font-size: 14px;
}
.custom-widget-qa .treatmentqa_div a img {
    float: left;
    margin-right: 10px;
}



.widget-box.media-widget ul li span.sprite {
    display: block;
    margin: 0 auto 10px;
}

.sprite {
    background: url(images/sprites.png) center center no-repeat
}

.sprite.videos-ico {
    background-position: 17px 14px;
    width: 82px;
    height: 76px;
    background-color: #353535
}

.sprite.search-toggle {
    background-position: 10px -379px;
    width: 40px;
    height: 38px
}

.sprite.ebooks-ico,
.sprite.infographics-ico {
    height: 76px;
    background-color: #353535;
    width: 82px
}

.sprite.infographics-ico {
    background-position: 22px -826px
}

.sprite.ebooks-ico {
    background-position: 17px -990px
}

.sprite.coming-soon-cloud {
    background-position: 0 -1113px;
    width: 82px;
    height: 30px
}

.widget-box.latest-comments-widget .comment-img {
    float: left;
    margin: 5px 10px 10px 0;
}
.widget-box.latest-comments-widget .comment-text {
    line-height: 14px;
    font-size: 12px;
}


/*
 WP Page Navi
*/
.wp-pagenavi {
    margin: 30px 20px;
    display: inline-block;
}

.wp-pagenavi span {
    color: #01678b;
    font-size: 18px;
    padding: 10px;
}

.wp-pagenavi span.pages {

}

.wp-pagenavi span.current {

}

.wp-pagenavi a {
    color: #01678b;
    font-size: 18px;
    padding: 3px;
    margin: 0 3px;
}

.wp-pagenavi a.page.larger {
    background: #fff;
    color: #01678b;
    font-size: 18px;
    padding: 5px 10px;
    border: 1px solid #01678b;
    border-radius: 4px;
    margin: 0 3px;

    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
}

.wp-pagenavi a.page.larger:hover {
    background: #f0f0f0;
}


/* Detox Landing page */
.ab-landing-box-form.detox-landing-page-form {
    display: flex;
    align-items: center;
}

.ab-landing-box-form.detox-landing-page-form .wpcf7 {
    width: 100%;
    display: inline-block;
}

.ab-landing-box-form.detox-landing-page-form form.wpcf7-form p {
    margin: 0;
    padding: 0;
}

.ab-landing-box-form.detox-landing-page-form form.wpcf7-form input[type="tel"].ab-input-cta {
    flex: 1 1 100%;
    font-size: 18px;
    height: 48px;
    width: auto;
    margin-right: 0;
    vertical-align: middle;
    z-index: 1;
    position: relative;
}

.ab-landing-box-form.detox-landing-page-form form.wpcf7-form input[type="submit"] {
    position: relative;
    z-index: 9;
    white-space: nowrap;
    height: 56px;
    font-size: 21px;
}
.ab-landing-box-form.detox-landing-page-form form.wpcf7-form span[role="alert"] {
    position: absolute;
    left: 50px;
    bottom: -40px;
    font-size: 16px;
}
.ab-landing-box-form.detox-landing-page-form form.wpcf7-form .wpcf7-response-output {
    left: 0;
    top: 40px;
    font-size: 16px;
    margin: 30px 0 0 0;
}


/* Family help landing page */
.ab-split-box-form.family-help-landing-page-form form.wpcf7-form input[type="tel"].ab-input-cta {
    background: #efefef;
    text-align: center;
    height: 47px;
    margin-bottom: 5px;
    width: 100%;
}
.ab-split-box-form.family-help-landing-page-form form.wpcf7-form p {
    margin: 0;
    padding: 0;
}

.ab-split-box-form.family-help-landing-page-form form.wpcf7-form span[role="alert"] {
    font-size: 16px;
}
.ab-split-box-form.family-help-landing-page-form form.wpcf7-form .wpcf7-response-output {
    color: gray;
    font-size: 16px;
}

/*---------------------*/
.ab-footer-nav ul {
    margin: 0;
    padding: 0;
}
.ab-footer-nav ul li {
    list-style: none;
    float: left;
}

.ab-footer-nav ul li a:after {
    content: "|";
    color: #64d8e2;
    margin: 10px;
}


.ab-content-home .ab-content-header-link {
    font-weight: 700;
}

.ab-post-item .entry-content {
    min-height: 40px;
}


/*.ab-header-call-now {
    position: relative;
    margin-bottom: 14px;
}*/

.header-who-answers {
    position: absolute;
    bottom: -9px;
    right: 0;
    font-size: 12px;
    cursor: pointer;
    font-weight: 700;
    font-style: italic;

    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
}


.header-who-answers i {
    float: left;
    margin: 2px 4px 0 0;
    font-size: 14px;
    color: #FFE30D;
}


.ab-search-form {
    z-index: 99;
}

/*Who Answers PopUp*/
/*
.popup-who-answers {
    position: absolute;
    width: 400px;
    height: 400px;
    padding: 20px;
    right: 0;
    top: 56px;
    background: #fff;
    z-index: 999;
    border: 2px solid #707070;
    box-shadow: 0px 0px 5px #707070;
}
.popup-who-answers p {
    font-size: 12px;
    margin: 0;
}

.close-popup-btn {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 18px;
    height: 18px;
    text-align: center;
    cursor: pointer;
}
.close-popup-btn i {
    font-size: 18px;
}

.popup-arrow {
    background: url("images/popup_arrow.png") no-repeat scroll 0 0 transparent;
    position: absolute;
    right: 85px;
    top: -8px;
    width: 16px;
    height: 8px;
}*/

.site-main .breadcrumbs {
    display: inline-block;
}

.site-main .breadcrumbs span,
.site-main .breadcrumbs a {
    float: left;
    font-size: 14px;
    margin-right: 5px;
}
.site-main .breadcrumbs span p {
    margin: 0;
}


.tags {
    display: inline-block;
    margin: 10px 0 20px 0;
}

.tags span {
    color: #fff;
    background: rgba(0, 0, 0, 0.56);
    margin: 0 5px 5px 0;
    padding: 2px 8px;
    display: block;
    float: left;
}

.tags a {
    color: #fff;
    background: #285a6c;
    margin: 0 5px 5px 0;
    padding: 2px 8px;
    display: block;
    float: left;
}

article.type-post {
    margin-bottom: 0;
}

.ab-reviewers {
    margin-top: 20px;
}

.ab-banner-homepage1 {
    display: inline-block;
    margin: 20px 0;
    width: 100%;
}
.ab-banner-homepage1 .ab-bnr-sidebar {
    margin: 0 auto;
}

.ab-banner-homepage2 {
    display: inline-block;
    width: 100%;
}
.ab-banner-homepage2 .ab-bnr-sidebar {
    max-width: 100%;
    margin: 0;
}
.ab-banner-homepage2 .ab-bnr-sidebar .ab-banner-13col-11-5_body{
    text-align: center;
}

.ab-comment-form .subscribe input {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}

.ab-comment-form .subscribe label {
    float: left;
    margin-right: 10px;
}
.ab-comment-form .subscribe {
    display: inline-block;
}

/* Disable see more comments btn on post */
.ab-more-comments {
    /*display: none;*/
    background: none;
    border: 0 none;
    width: auto;
    margin: 0;
}
.ab-more-comments:hover {
    background: none;
    border: 0 none;
    color: #fff;
}


.btn.loadMoreBtn{
    background: transparent;
    border: 1px solid #01678b;
    color: #01678b;
    font-size: 18px;
    width: 300px;
    display: block;
    margin: 0 auto 34px;
    box-shadow: none;
    text-align: center;
    border-radius: 4px;
    padding: 5px 0;
}
.btn.loadMoreBtn:hover{
    text-decoration: none;
    background: #01678b;
    border: 1px solid #01678b;
    color: #fff;
}
/*--------------------------------------*/

.ab-bnr-sidebar.ab-banner-13col-310-2 p {
    margin: 0;
}

.ab-bnr-sidebar.ab-banner-13col-310-2 input[type="tel"] {
    display: block;
    width: 100%;
    margin: 0 0 5px 0;
}
.ab-bnr-sidebar.ab-banner-13col-310-2 input[type="submit"] {
    margin: 0 auto;
    display: block;
}

.ab-bnr-sidebar .ab-banner-13col-310-2_cta a {
    font-size: 15px;
}

.ab-bnr.ab-bnr-blue.ab-bnr-article-10 {
    margin: 0;
}




/* CTA on mobile */

iframe#drift-widget.drift-widget-slider {
    bottom: 10px !important;
    right: 10px !important;
}

@media all and (max-width: 699px) {
    iframe#drift-widget.drift-widget-slider {
        bottom: 90px !important;
        right: 10px !important;
    }
}
/*================*/


#crp_related ul.overview {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    margin: 0 0 40px 0;
    padding: 0 20px;
    list-style: none;
}
.related-posts-title {
    color: rgba(0,0,0,0.6);
    padding-left: 20px;
    margin-top: 40px;
}

#crp_related ul.overview li {
    line-height: 20px;
    padding: 13px 0;
}
#crp_related ul.overview li:before {
    content: "–";
    text-indent: -15px;
    margin-right: 10px;
}

#crp_related ul.overview li a {
    font-size: 18px;
}

@media all and (max-width: 767px) {
    #crp_related ul.overview {
        -moz-column-count: 1;
        -moz-column-gap: 20px;
        -webkit-column-count: 1;
        -webkit-column-gap: 20px;
        column-count: 1;
        column-gap: 20px;
    }

}


.comment-form .subscribe {
    width: 100%;
    margin: 5px 0;
}


.nav-links a {
    min-width: auto;
    width: 120px;
}

/*Menu*/
.menu.nav-menu li a.active_parent {
    color: #285a6c;
    background: #fff;
}

/*========*/

.ab-comments-header button.ab-btn-secondary {
    display: none;
}

.comment-form .privacyBox {
    float: left;
    margin: 5px 10px 5px 0;
}


/*Footer Logos */
.footer-logos {
    padding: 0;
    margin: 5px 0;
    list-style: none;
    display: inline-block;
}
.footer-logos li {
    float: left;
    margin: 0 5px;
    line-height: 25px;
}

.footer-logos li.ab-footer-logo img {
    width: 127px;
    margin-top: -4px;
}
.footer-logos li.acc-footer-logo img {
    width: 230px;
}
.footer-logos li.separator {

}


.header-yellow-back {
    display: inline-block;
    background: #FFE30D;
    padding: 2px 5px 10px 5px;
    margin-bottom: -12px;
    border-radius: 5px 5px 0 0;
}
.header-yellow-back .ab-header-call-now-who-icon {
    background: #464646;
    color: #e6e6e6;
}


@media all and (max-width: 650px) {
    .ab-footer {
        padding: 40px 25px 90px;
    }
    .ab-footer .site-info {
        font-size: 14px;
    }
}

.ab-footer-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.ab-footer-nav li {
    float: left;
}
.ab-footer-nav li:after {
    content: "|";
    color: #64d8e2;
    margin: 10px;
}
.ab-footer-nav li:last-child:after {
    content: none;
}

.ab-footer-nav li a {

}

.ab-footer .site-info span {
    margin: 0 5px;
}

@media all and (max-width: 480px) {
    .ab-footer .site-info span {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
    }
    .ab-footer .site-info span.separator{
        display: none;
    }

    .footer-logos li {
        display: block;
        float: none;
        width: 100%;
    }
    .footer-logos li.separator {
        display: none;
    }

    .ab-footer-mid {
        display: inline-block;
    }
    .ab-footer-mid .ab-footer-social {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }
    .ab-footer-social a {
        margin: 0 10px;
    }
    .ab-footer-mid .ab-footer-hon {
        display: block;
        width: 230px;
        margin: 0 auto;
    }

    .ab-footer-mid {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }


}

.main-content-medical-contributors .medical-post-header {
    display: flex;
    width: 100%;
    height: auto;
}
.main-content-medical-contributors .medical-post-header .ab-post-image {
    flex: 1;
    margin: 0 20px 0 0;
}
.main-content-medical-contributors .medical-post-header header.entry-header {
    flex: 1;
}
.main-content-medical-contributors .medical-post-header header.entry-header h1.entry-title {
    font-size: 28px;
}


.ab-widget-header .ab-widget-header-link:visited {
    color: #fff;
}

.show-more-featured {
    text-align: center;
}

.home-featured-show-more-btn {
    background: #408da8;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 34px 4px;
    border-radius: 4px;
    margin: 0 0 10px 0;
}
.home-featured-show-more-btn:visited {
    color: #fff;
}


.post-in-tag-container {
    margin: 0 20px;
}

.about-us-reviewers-widget {
    margin-bottom: 30px;
}

.about-us-reviewers-widget .ab-contributors-container>* {
    flex: 0 0 50%;
    border: 0 none;
}


.ab-post-item .entry-meta {
    font-size: 12px;
}
.list-review-by {
    font-size: 12px;
    color: #333;
}
.list-reviewer-link {
    font-size: 12px;
}

.list-doctor-image {
    text-align: center;
    margin: 0 0 20px 0;
}

.list-doctor-content {
    margin-bottom: 30px;
}


.two-cols-medical-reviewers {
    margin-bottom: 30px;
}

.two-cols-medical-reviewers .ab-widget-body .ab-contributors-container .ab-card {
    flex: 0 0 50%;
    border-right: 0 none;
    border-left: 0 none;
    border-top: 0 none;
    border-bottom: 1px solid #ddd;
}

.two-cols-medical-reviewers .ab-widget-body .ab-contributors-container .ab-card:nth-child(odd) {
    border-right: 1px solid #ddd;
}



.ab-content-medical-reviewers {
    margin: 30px 0 20px;
}
.ab-content-medical-reviewers article {
    margin: 0 0 20px 0;
}


/* One column widget */
.one-col-medical-reviewers {
    margin-bottom: 30px;
}

.one-col-medical-reviewers .ab-widget-body .ab-contributors-container .ab-card {
    flex: 0 0 100%;
    border-right: 0 none;
    border-left: 0 none;
    border-top: 0 none;
    border-bottom: 1px solid #ddd;
}

.one-col-medical-reviewers .ab-widget-body .ab-contributors-container .ab-card:nth-child(odd) {
    border-right: 1px solid #ddd;
}

.one-col-medical-reviewers .ab-card-secondary .ab-card-image {
    width: 200px;
}
.one-col-medical-reviewers .ab-card-secondary .ab-card-subtitle {
    color: #404040;
}
.one-col-medical-reviewers .ab-card-secondary .ab-card-subtitle a {
    color: #01678b;
}
/*====================*/


/* About Us Users Section */
.about-us-users-section .ab-widget-header {
    flex-flow: nowrap;
}
.about-us-users-section .ab-widget-header-title {
    margin: 0;
}

.medical-reviewers-section .ab-widget-header {
    flex-flow: nowrap;
}
.medical-reviewers-section .ab-widget-header-title {
    margin: 0;
}

.medical-reviewers-section,
.about-us-users-section {
    margin: 20px 0;
    display: block;
    width: 100%;
    height: auto;
}

.medical-reviewers-section ul,
.about-us-users-section ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.medical-reviewers-section ul li,
.about-us-users-section ul li {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0;
    border-bottom: 1px solid #DADADA;
    padding: 10px 0;
}

.medical-reviewers-section ul li:first-child,
.about-us-users-section ul li:first-child {
    border-top: 0 none;
}
.medical-reviewers-section ul li .user_list_image,
.about-us-users-section ul li .user_list_image {
    float: left;
    width: 20%;
    margin: 5px 15px 15px 0;
}
.medical-reviewers-section ul li .user_list_content,
.about-us-users-section ul li .user_list_content {
    float: left;
    width: 75%;
}

.medical-reviewers-section ul li .user_list_content h3,
.about-us-users-section ul li .user_list_content h3 {
    margin-top: 0;
    margin-bottom: 0;
}
.medical-reviewers-section ul li .user_list_content p,
.about-us-users-section ul li .user_list_content p {
    margin-bottom: 0;
    margin-top: 10px;
}



/* Article/Page view Users Section */
.page-view-users-section .ab-widget-header {
    flex-flow: nowrap;
}
.page-view-users-section .ab-widget-header-title {
    margin: 0;
}

.page-view-users-section {
    margin: 20px 0;
    display: block;
    width: 100%;
    height: auto;
}

.page-view-users-section ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.page-view-users-section ul li {

}

.ab-entry-body .page-view-users-section ul li:before {
    content: "";
    text-indent: 0;
    margin-right: 0;
}


.page-view-users-section ul li .user_list_image {

}

.page-view-users-section ul li .user_list_content {

}


.page-view-users-section ul li .user_list_content h3 {

}

.page-view-users-section ul li .user_list_content p {

}
/*==============================*/

/*EBooks view*/
.ebook_header {

}
.ebook_header h1 {
    text-align: center;
}
.ebook_header .ebook-top {

}
.ebook_header .ebook-top p {
    text-align: center;
    font-weight: bold;
    color: #01678b;
}


.ebook_content {
    display: flex;
    flex-wrap: wrap;
}
.ebook_content .ebook_div_content ul {
    margin: 0;
}

.ebook_content .ebook_div_content {
    flex-grow: 1;
    width: 33%;
    height: auto;
}
.ebook_content .ebook_div_thumbnail {
    flex-grow: 1;
    width: 33%;
    height: auto;
    padding: 0 20px;
}
.ebook_content .ebook_div_form {
    flex-grow: 1;
    width: 33%;
    height: auto;
}


.ebook_content .ebook_div_form form input[type="email"],
.ebook_content .ebook_div_form form input[type="text"] {
    width: 100%;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.ebook_content .ebook_div_form form input[type="email"]::placeholder,
.ebook_content .ebook_div_form form input[type="text"]::placeholder {
    text-align: left;
}

.ebook_content .ebook_div_form form p {
    margin: 8px 0;
    line-height: 16px;
}
.ebook_content .ebook_div_form form label {
    font-size: 14px;
    line-height: 16px;
}

.ebook_content .ebook_div_form form input[type="submit"] {
    margin: 10px 0 20px 0;
}

#overlay-div {
    background: #fff;
    padding: 20px;
    border: 1px solid #e3e3e3;
    height: auto !important;
    box-shadow: 0 0 7px #e3e3e3;
}

h3.ebook_popup_heading {
    text-align: center;
}

img.ebook_popup_image {
    float: left;
    margin: 0 15px 15px 0;
}

.ui-dialog-titlebar button {
    border-radius: 0;
    border: 1px solid #e3e3e3;
    box-shadow: none;
    margin: 0 0 -60px 0;
}
.ui-dialog-titlebar .ui-dialog-title {
    display: none;
}


/*==============================*/
/* Ebook Download*/
.ebook_download {
    display: inline-block;
    width: 100%;
    height: auto;
}
.ebook_download_left {
    width: 50%;
    padding: 20px;
    float: left;
}
.ebook_download_right {
    width: 50%;
    padding: 20px;
    float: left;
}

.ebook_download_right .ebook_download_link {
    border: 1px solid #ffe30d;
    font-family: inherit;
    background: #ffe30d;
    font-size: 16px;
    color: #000;
    padding: 12px 25px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
    border-radius: 4px;
    line-height: .83;
    vertical-align: middle;
    cursor: pointer;
    transition: .15s all ease-in;
    display: inline-block;
    text-align: center;
}


/*==============================*/


/* Article top reviewed by */
.article-reviewed-by-top {
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}
.article-reviewed-by-top span {
    color: #acacac;
    font-size: 14px;
}

header.entry-header .ab-entry-social {
    display: inline-block;
    margin: 20px 0;
}

header.entry-header .ab-entry-social .ab-entry-meta {
    float: left;
}


/*Author Info List */
.author-list-author-info {
    display: flex;
    padding: 0 20px;
}

.author-list-author-info .author-info-image {
    width: 30%;
    margin: 0 20px 20px 0;
}
.author-list-author-info .author-info-content {

}
.author-list-author-info .author-info-content h2 {
    margin: 0;
}


.learn-more-about {
    line-height: 16px;
    font-size: 14px;
}

.family-help-landing-page-form input#phone {
    width: 100%;
    margin-bottom: 5px;
}

/* Infographics */
.infographic-grid-container {
    display: flex;
    flex-wrap: wrap;
}
.infographic-grid-container .infographic-grid-item {
    flex-basis: 33%;
}
.infographic-grid-container .infographic-grid-item .thumb {
    text-align: center;
    margin: 10px;
    width: 100%;
}

.embed-infographic textarea{
    min-height: 150px;
}

#infographic-grid .load-more-infographics {
    margin: 25px auto;
}

/* Main Menu Navigation */
/*Desktop style*/
@media all and (min-width:1025px) {
    .menu-menu-1-container {
        position: relative;
        z-index: 99;

    }


}

/*Mobile Style*/
@media all and (max-width:1024px) {

    ul.nav-menu li:hover,
    ul.nav-menu li:focus{
        background: #E2E2E2;
    }

    ul.nav-menu li a:hover,
    ul.nav-menu li a:focus{
        background: #efefef;
    }


    .sub-menu li {
        width: 33%;
        float: left !important;
    }



}

@media (max-width: 640px) {
    .sub-menu li {
        width: 42%;
    }
    .sub-menu li a {
        line-height: 16px;
    }
}

@media (max-width:479px) {
    #primary-menu {
        padding: 35px 10px;
    }
    .close-mobile-menu {
        top: 5px;
        right: 7px;
        width: 25px;
        height: 25px;
        font-size: 16px;
        line-height: 26px;
    }

    .menu li a {
        font-size: 16px;
    }

    .sub-menu li {
        width: 50%;
    }

    .sub-menu li a {
        font-size: 14px;
        font-weight: 400;
        line-height: 16px;
        padding: 10px 3px 10px 10px;
    }


}
